<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <solid android:color="@android:color/transparent"/>

    <stroke android:color="?attr/divider_color"
        android:width="2dp"/>
    <corners android:radius="4dp"/>
</shape>